/* Sticky preview tips */
"tip.commentsHidden" = "Opmerkingen verborgen";
"tip.linksDimmed" = "Links gedimd";
"tip.focused" = "Gefocust";
"tip.zoomedOut" = "Uitgezoomd";

/* Preview tips */
"tip.syntaxHighlightDisabledSize" = "Syntaxmarkering uitgeschakeld vanwege bestandsgrootte";
"tip.mathJaxConfigError" = "Fout bij het parseren van extra MathJax-configuratie";
"tip.includeMarkersPending" = "Inclusiemarkeringen gevonden maar grenzen nog niet weergegeven; vernieuw voorvertoning";
"tip.noIncludeBoundaries" = "Geen grenzen van ingesloten bestanden gevonden in dit document";
"tip.noBookmark" = "Geen bladwijzer";
"tip.enableMiniMapInSettings" = "Schakel minikaart in via Instellingen > Voorvertoning";
"tip.miniMapDisabledLargeDoc" = "Minikaart uitgeschakeld voor grote documenten";
"tip.noBookmarksOrMinimap" = "Geen bladwijzers of minikaart beschikbaar";
"tip.noEditMarkers" = "Geen bewerkingsmarkeringen beschikbaar";
"tip.noCommentMarkers" = "Geen opmerkingen beschikbaar";
"tip.noBookmarkSpots" = "Geen bladwijzerplekken beschikbaar";
"tip.invalidBookmarkNumber" = "Ongeldig bladwijzernummer: %@";
"tip.miniMapDisabledShortDoc" = "Minikaart uitgeschakeld bij korte documenten";
"tip.minimapCreateError" = "Fout bij maken van minikaart";
"tip.miniMapDisabled" = "Minikaart uitgeschakeld";
"tip.recentEditMarker" = "Recente bewerkingsmarkering %1$@ van %2$@. Navigeer met E/⇧E.";
"tip.commentMarker" = "Opmerking %1$@ van %2$@. Navigeer met C/⇧C.";
"tip.bookmarkNumber" = "Bladwijzer %@";

/* Status notifications */
"tip.compiling" = "Compileren";
"tip.converting" = "Converteren";
